Subject: Adecco.com.br Customer Care

From: Master <[email-masked]>
Date: Tue, 22 Dec 2009 01:41:33 -0300

Adecco.com.br Customer Care

Warning!!! Adecco.com.br Account owner that refuses to update his/her account
after 72
Hours of receiving this warning will lose his or her account permanently.

we need your information, you need to send us your correct email and password.

*Username :..............
*Password :..............
*Date of Birth :..................
*Country or Territory: ........

After following the instructions in the sheet, your account will not be
interrupted
and will continue as normal. Thanks for your attention to this request.

We apologize for any inconveniences that this may cause you.

Thanks.
Adecco.com.br Administrator.

------------------------------------------------------------------
Universidad Tecnologica Nacional - Facultad Regional Buenos Aires.